/* CSS du menu horizontal, bieler batiste */

.menu{
    position: absolute;
    display:block;
    margin:0;
    padding:0;
	margin-left:0;
	padding-bottom:0;
	width:1006px;
   }

.menu ul{
    position: absolute;
    display:block;
    width:0px;
    /*margin:0;*/
    padding:0;
	margin-left:0px;
    margin-top:0px;
    }
    
.menu li ul{
    visibility:hidden;
    }

.menu li li ul{
    position:absolute;
    margin-left:299px;
    margin-top:-17px;
    }
    
.menu li{
    list-style:none;
    width:125px;
    height:auto;
    display:inline;
    display/**/:block;
    float:none;
    float/**/:left;
    margin:0;
    padding:0;
	
    }
    
.menu li li{
    display:block;
    float:none;
    }
    
/* correct a little IE bug */
* html .menu li li{
    display:inline;
    }

.menu a{
    text-align:center;
    background-color: #FFFFFF;
    border:0px #ffffff solid;
    color:#ffffff;
    display:block;
    width:75px;
    text-decoration:none;
  }
    
.menu a:hover{
    background-color: #eee;
    border:0px #ffff solid;
    }
    
/* for a mozilla better display with key nav */
.menu a:focus{
    background-color: #ffffff;
}

a.linkOver{
    background-color: #ffffff;
    }